name = "Biome Blend"
author = "Pen Anderson"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "dc70d04487ec0db78382bd40755c9ed3d373b58de842759366d1947329fdff93"

[versions]
fabric = "0.14.22"
minecraft = "1.19.2"
